billingDetails

Billing details for an account. The billingDetails query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required: portal:read

For a complete list of possible response fields see the BillingDetails type.

query billingDetails ($id: ID) {
  billingDetails (id: $id) {
    billingCity
    billingCountry
    billingState
    billingStreet
    billingZip
    name
    taxNumber
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  

ResponseLink to Response section